Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3322

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-3322
Last Modified 07 Mar 2011 09:38:21
Published 30 Jun 2006 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3322

Summary

SQL injection vulnerability in includes/functions_logging.php in phpRaid 3.0.5, and possibly other versions, allows remote attackers to execute arbitrary SQL commands via the log_hack function.

Vulnerable Systems

Application

  • Spiffyjr Phpraid 3.0.5


References

XF - phpraid-logging-sql-injection(27458)

BID - 18720

BUGTRAQ - 20060629 Secunia Research: phpRaid SQL Injection and File InclusionVulnerabilities

SECUNIA - 20200

VUPEN - ADV-2006-2592

MISC - http://secunia.com/secunia_research/2006-47/advisory/

SREASON - 1173


Last Updated: 27 May 2016 10:42:58